### Property

# Gtk TreeView:activate-on-single-click

#### Declaration

    property activate-on-single-click: gboolean [ read, write ]

#### Description [src]

The activate-on-single-click property specifies whether the “row-activated” signal will be emitted after a single click.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_tree_view_get_activate_on_single_click()`
Setter method | `gtk_tree_view_set_activate_on_single_click()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no